[BGAnimation]
LengthSeconds=0.20

[Layer1]
File=../space.jpg
Type=0
Command=accelerate,0.2;diffusealpha,0;zoom,1.2

[Layer2]
File=../up.gif
Type=0
Command=y,103;diffusealpha,1;accelerate,0.2;addx,-400;diffusealpha,0

[Layer3]
File=../down.gif
Type=0
Command=y,377;diffusealpha,1;accelerate,0.2;addx,400;diffusealpha,0